
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
/* Easy Slider */

	#sliderWrap { height: 283px; margin: 0 auto 20px; overflow: hidden; position: relative; width: 938px;
-webkit-box-shadow: 2px 2px 7px 1px rgba(18, 22, 23, .5);
-moz-box-shadow: 2px 2px 7px 1px rgba(18, 22, 23, .5);
box-shadow: 2px 2px 7px 1px rgba(18, 22, 23, .5);
-webkit-background-clip: padding-box;
-moz-background-clip: padding; 
background-clip: padding-box;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; }
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:938px;
		height:283px;
		overflow:hidden; 
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:45px;
		height:50px;
		float:left;
		margin-top:-200px;
		margin-left:-22px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		float:right; right:0px; margin-right:-20px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:45px;
		height:50px;
		background:url(//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/.png?t=1576170850) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/.png?t=1576170850) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:0;
		padding:0;
		height:13px;
		position: absolute;
		right: 15px;
		bottom: 10px;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:13px;
		width:13px;
		}
	ol#controls li a{
		float:left;
		height: 15px;
		width: 15px;
		display: block;
		background:url(//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/sliderNav.png?t=1576170850) no-repeat center;
		text-decoration:none;
		text-indent: -99999px;
		}
	ol#controls li.current a{
		background:url(//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/sliderNavActive.png?t=1576170850) no-repeat center;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */